// @import "bootstrap/bootstrap";
@import "external/font-awesome";
//overrides bootstrap variables
$primary: #d10028;
$table-cell-padding-x-sm: 0.1rem !default; //l'ho ridotto per il mio contesto d'uso della tabella del mesostico dimensionandolo sulla dimensione di un iPhoneSE
@media (min-width: 992px) {
    $table-cell-padding-x-sm: 0.25rem !default; //l'ho ridotto per il mio contesto d'uso della tabella del mesostico dimensionandolo sulla dimensione di un iPhoneSE
}
//fine override bootstrap variables
@import "bootstrap/bootstrap";

h1 {
    text-align: center;
    color: $primary;
}

nav {
    a.highlighted {
        color: $primary !important;
        text-decoration: underline;
    }
}

a {
    text-decoration: none;
    &:hover {
        text-decoration: underline;
    }
}

footer {
    @media (min-width: 992px) {
        .copyright {
            margin-right: auto;
        }
    }
}
